package com.lz.modules.equipment.entity.model;

/**
 * @Author: djc
 * @Desc:
 * @Date: 2020/7/31 15:11
 */

public class BasePage {
    //每页记录数
    private int pageSize = 10;
    //当前页数
    private int currPage = 1;

    public int getPageSize() {
        return pageSize;
    }

    public void setPageSize(int pageSize) {
        this.pageSize = pageSize;
    }

    public int getCurrPage() {
        return currPage;
    }

    public void setCurrPage(int currPage) {
        this.currPage = currPage;
    }
}
